Subject: Success? Both CPUs running (Was: Bogus interrupt -1)

From: Lars Brinkhoff <[email-masked]>
Date: 12 May 2001 20:18:13 +0200

Tony Mantler <[email-masked]> writes:
> At 4:52 AM -0500 4/23/2001, Lars Brinkhoff wrote:
> > However, it still seems like one CPU hangs after some time.
>
> A friend of mine is having trouble with one CPU hanging in his dual G4
> under MacOS X. You may want to check to make sure you don't have a hardware
> problem.
>
> The symptoms are pretty much (from what he's told me): The system runs for
> a while, then one of the CPUs goes off into la-la land never to return
> again. Not very complicated.

It seems to me there was a bug in benh 2.4.4-pre1.  I'm now running bk
2.4.5-pre1, and I have never seen a CPU hang.

--
http://lars.nocrew.org/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/